package com.yidianling.home.api.service

import androidx.fragment.app.Fragment
import com.alibaba.android.arouter.facade.template.IProvider

interface IHomeService : IProvider {

    //如果是第一次登录则设置为true，表示不显示，避免与新用户弹框重复
    fun setDouble11ShowType(mBool: Boolean)

    fun getYDLHomeFragment(): Fragment

}